title: Spenden
lang: de
template: page_text

## Wofür brauchen wir Spenden?
<!-- Links zu Veranstaltungen müssen bei Gelegenheit richtig gemacht werden -->
Der Teckids e.V. finanziert sich, neben den geringen Mitgliedsbeiträgen und teilweisen Teilnehmerbeiträgen, ausschließlich durch Spenden.
Spenden helfen uns bei der Durchführung von Veranstaltungen wie denen des Projekts [Hack’n’Fun](https://hacknfun.camp). Vor allem sind wir aber in der täglichen Vereinsarbeit auf finanzielle Mittel angewiesen. Zu den täglichen Aktivitäten gehören unter anderem:

  * Vorbereitungswochenenden der Juniormitglieder
  * Besuch von Konferenzen mit Juniormitgliedern
  * Finanzierung der Workshopteilnahme für Kinder mit geringen finanziellen Mitteln
  * Betrieb der technischen Infrastruktur

All diese wichtigen Aktivitäten müssen ermöglicht werden, damit wir alle Kinder, sowohl Mitglieder als auch Teilnehmer, gut betreuen können. Deshalb freuen wir uns über jede Spende, unabhängig vom Betrag.

## Sponsoring durch Unternehmen
Falls Sie als Unternehmen den Teckids e.V. mit einem Sponsoring unterstützen möchten, zögern Sie nicht, uns zu kontaktieren. Weitere Informationen zu möglichen Leistungen, aber auch zur aktuellen Vereinsarbeit finden Sie in unseren [Sponsoring-Facts](/images/PDF/Sponsoring/sponsoring-facts-allgemein.pdf).


## Möglichkeiten zum Spenden

### SEPA-Überweisung
Unsere Bankverbindung für herkömmliche SEPA-Überweisungen lautet:
  * Kontoinhaber: 	Teckids e.V.
  * Bank: 	Sparkasse KölnBonn
  * IBAN: 	DE31 3705 0198 1933 0485 46
  * BIC: 	COLSDE33XXX

### Liberapay
Liberapay ist eine freie Alternative zu PayPal. Wir empfehlen, Liberapay Paypal vorzuziehen, da Liberapay ein vertrauenswürdiger Anbieter bzw. Dienstleister ist.

Spenden über Liberapay sind [hier](https://liberapay.com/Teckids/donate) möglich.

### PayPal
Als Möglichkeit für Spenden aus dem Ausland zur Vermeidung hoher Gebühren ist PayPal. Wir empfehlen, nach Möglichkeit von der Nutzung von PayPal abzusehen, wenn ein anderer Weg möglich ist, da PayPal kein vertrauenswürdiger Dienstleister ist.

Spenden per PayPal sind an den Zahlungsempfänger **vorstand@teckids.org** oder über diesen [Spenden-Link](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=27VWYYQA5FC6Y) möglich.

### Crypto-Currencies

Es sind auch Spenden in gängigen Crypto-Currencies möglich.

* Ethereum: `0xC253adD7bcB50E7dF17239E33042c4AF48a01597`
* Bitcoin: `17gxLHh7r7ZS8Y8gPYrtbnXFaEZpv4fCXw`
* Litecoin: `LMEx6Ai5vJ7HT9mahVzk5BfGLgCUvvfizL`

### Zuwendungsbescheinigungen
Der Teckids e.V. stellt für jede Spende eine steuerwirksame Zuwendungsbescheinigung aus. Bitte [kontaktieren Sie uns](https://www.teckids.org/de/kleingedrucktes/impressum/) und geben Sie dabei Ihren Spendenbetrag, Ihren vollen Namen sowie Ihre volle Adresse an.
